<?php
// $Id: groups.php,v 1.1 2004/10/18 17:54:24 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_AM_EDITADG","Editer les groupes");
define("_AM_CREATENEWADG","Créer un nouveau groupe");
define("_AM_NAME","Nom");
define("_AM_DESCRIPTION","Description");
define("_AM_MODIFYADG","Modifier groupe");
define("_AM_DELETEADG","Effacer groupe");
define("_AM_AREUSUREDEL","Etes-vous sûr de vouloir effacer %s ?");
define("_AM_EDITMEMBER","Editer les membres de ce groupe");
define("_AM_MEMBERS","Membres");
define("_AM_NONMEMBERS","Non-membres");
define("_AM_UNEED2ENTER","Vous devez entrer les infos requises !");

// Added in RC3
define("_AM_ACTIVERIGHTS", "Droits d'administration");
define("_AM_ACCESSRIGHTS", "Droits d'accés aux modules");
define("_AM_BLOCKRIGHTS", "Droits d'accés aux blocs");

define("_AM_FINDU4GROUP", "Trouver les utilisateurs de ce groupe");
define("_AM_GROUPSMAIN", "Index des groupes");
?>
